@charset "shift_jis";


/*========= 背景動画設定のCSS ===============*/

/*header設定*/

header{
position: relative;
}

#header{
    position: absolute;
margin: 0 auto;
left: 0;
right: 0;
width: 100%;
max-width: 1286px;
top: 5px;
z-index: -1;
} 

#video-area{

}

#video {
	width:100%;
}

.movie{
	position: absolute;
right: 0;
top: 15px;
text-align: right;
background-color: #000;
padding: 10px 30px 10px 30px;
line-height: 18px;
text-decoration: underline !important;
	}

.headinfo02 {
    width: 96%;
}

.headinfo02 li:nth-child(1) {
   top: -260%;
left: 0;
width: 260px;
}

.headinfo02 li:nth-child(2) {
margin: 30px 0 0 10px;
}


.logo h1 img{
	display:none;
	}
	
.logo h1 img.toplogo{
	display: block !important;
	}

header {
    background-image: url(../images/dot.png);
	background-repeat:repeat;
	background-color: rgba(0,0,0,0.6);
background-size: 6px;
}

header .topm {
  padding-top: 55%;
  background-image: url(../images/relogo03.webp);
  background-repeat: no-repeat;
  background-position: center 34%;
  background-size: 280px;
}

.slider-container{
	background-position:center;
	background-repeat:no-repeat;
	position:relative;
	width: 90%;
margin: 0 auto;
	}
	
.lp9500 {
    background-image: url(../images/lp9500a.webp);
    max-width: 1306px;
    height: 600px;
    position: absolute;
    top: 0;
    left: 100px;
    right: 0;
    margin: 0 auto;
    background-size: contain;
    background-repeat: no-repeat;
	pointer-events: none;
}

#slick{
	max-width:1120px;
	margin:20px auto;
	background-color:rgba(0,0,0,0);
	}

.slick-list {
    padding:0 0 10px 0;
	overflow-y: inherit;
}


.slick-slide {
	margin:0 10px;
}

.slick-track div div{
	margin-bottom:-7px;
	}

.slick-dots {
	margin:20px auto;
}

.slick-dots li {
    background-color: #ccc;
    width: 30px;
    height: 30px;
    border-radius: 50%;
}

.slick-dots li.slick-active {
    background-color: #999;
}

.slick-dots li img{
	display:none;
}

.slider-container .infolink{
	margin-top: -10px;
	}


	.content.suguhime h2{
		max-width: 1200px;
margin-bottom: 5px;
		}

.content.suguhime .suguhimewaku1{

	padding:20px 0;
	margin:0 0 100px 0;
	}
	
	
.content.suguhime .infolink {
    margin: 20px auto 20px auto;
}

.content.suguhime .suguhimewaku2{
	max-width:1244px;
	margin:0 auto;
	width: 96%;
	text-align:left;
	}
	


.girls {
    display: inline-block;
    width: 230px;
    margin: 10px 8px;
    box-sizing: border-box;
    background-image: url(../images/neonline.png),url(../images/sfbga.webp),url(../images/sfbgc.webp);
	background-size: contain;
	background-repeat:no-repeat;
	background-position: top -8px center, bottom;
background-color: #000;
padding: 7px 0 10px 0;
text-align:center;
}

.girls li{
	font-size: 20px;
color: #fff;
font-weight: bold;
}

.girls li.go{
color: #ff0;
}

.girls li:nth-child(1){
	margin-bottom:8px;
}

.girls li:nth-child(3){
	margin-top:8px;
}

.girls li:nth-child(3) span{
	margin-left:10px;
}

.girls li p{
	font-size: 14px;
letter-spacing: 3px;
margin:4px auto 0 auto;
}

.girls img{
    width: 100%;
}

.girls:nth-child(1),.girls:nth-child(2),.girls:nth-child(3),.girls:nth-child(4){
    display: inline-block;
}

.updbox{
	margin:0 auto 95px auto;
	}
	
.newinfo{
	max-width: 1200px;
margin: 0 auto;
width: 90%;
	}

.newinfo li:nth-child(1){
	font-size: 18px;
font-weight: bold;
margin:20px auto;
	}

.newinfo li:nth-child(1) p{
	font-size: 38px;
	line-height: 38px;
color: #ff8a00;
margin:20px auto 10px auto;
	}
	
.newinfo li:nth-child(2) a{
	color: #ff8a00;
	text-decoration:underline;
	}
	
.update{
	background-color: #111;
max-width: 1170px;
margin: 0 auto;
padding: 42px;
box-sizing: border-box;
font-size: 15px;
font-weight: bold;
color: #111;
text-align:left;
width: 90%;
background: linear-gradient(0deg, #000, #111, #111);
	}
	
.update li{
	border-bottom:solid 1px #e5e5e5;
	padding-bottom:5px;
	margin-bottom:15px;
	}

.update li span{
	color: #ff8a00;
	margin-right:20px;
	}
	
.topbana{
	max-width:1170px;
	margin:10px auto 80px auto;
	}

.topbana li{
	display:inline-block;
	margin-bottom: 20px;
	}
	
.topbana .bbana{
	width:48%;
	margin-left:1%;
	}
	
.topbana .bbana:nth-child(even){
	margin-right:1%;
	}
	

.offshot ul {
    height:auto !important;
	width: 22% !important;
}
	
.offshot ul li:nth-child(1){
	padding-top:100%;
	height:auto !important;
	}
	


	
	
@media screen and (max-width: 1320px){		
.content.suguhime .suguhimewaku2{
	max-width:994px;
	}
	}
	

@media screen and (max-width: 1170px){	

#header {
    width: 94%;
}

header .topm {
  padding-top: 32%;
  background-position: center 10%;
background-size: 30%;
}

.headinfo02 li:nth-child(1) {
    top: -83%;
    left: 0;
    width: 25%;
    position: absolute;
    right: 0;
}

.headinfo02 li:nth-child(1) img {
    max-width: none;
    width: 100%;
}

.headinfo02 li:nth-child(2) {
    margin: 0px 0 0 10px;
}

.headinfo02 li:nth-child(3) {
    bottom: 0;
    top: inherit;
}


.girls li p{
	font-size: 12px;
letter-spacing: 2px;
}

.slider-container {
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    margin: 0 auto;
}

.lp9500 {
    left: 0;

}


}

@media screen and (max-width: 1070px){	

.content.suguhime .suguhimewaku2{
	text-align:center;
	}

}

	
@media screen and (max-width: 900px){	

.lp9500 {
    background-size: 112%;
}
	
.girls li{
	font-size: 16px;
	line-height: normal;
}
	
.girls li p{
	font-size: 12px;
letter-spacing: 2px;
}


}


@media screen and (max-width: 800px){	

.girls{
    width: 30%;
    margin: 0 1% 10px 1%;
}

.offshot ul {
	width: 46% !important;
}

}

@media screen and (max-width: 750px){	

.offshot ul {
	width: 46% !important;
}

}

@media screen and (max-width: 600px){	

.girls{
    width: 46%;
}

.slider-container .infolink {
	margin-bottom:20px;
}

}


@media screen and (max-width: 540px){	

	
	}

@media screen and (max-width: 500px){	

.headinfo02 {
    margin-top: -10px !important;
    margin-bottom: 10px;
}
	
header .topm {
  padding-top: 44%;
background-position: center 30%;
}

.headinfo02 li:nth-child(1) {
    top: -194%;
width: 25% !important;
}
	
	
	}

	



@media screen and (max-width: 400px){	

.girls li p{
	font-size: 10px;
letter-spacing: 1px;
}

.consys {
    margin: 20px auto;
}

.newinfo li:nth-child(2){
	margin:0 auto;
	width:90%;
}

.update {
    padding: 28px;
    font-size: 12px;
}

}
